name: colors
description: Fill the board, a colorfull game!

publish_to: "none"

version: 0.4.1+49

environment:
  sdk: "^3.0.0"

dependencies:
  flutter:
    sdk: flutter

  # base
  flutter_custom_toolbox:
    git:
      url: https://git.harrault.fr/android/flutter-toolbox.git
      ref: 0.3.0

  # specific
  # (none)

dev_dependencies:
  flutter_lints: ^5.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/translations/
    - assets/ui/

  fonts:
    - family: Nunito
      fonts:
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: packages/flutter_custom_toolbox/fonts/Nunito-Light.ttf
          weight: 300
